无法找到模块“tcb-router”的声明文件?

无法找到模块“tcb-router”的声明文件?

遇到这个问题,已经npn install,导致一些错误,检查了很多遍

Encountered this problem, NPN install has been caused some errors, checked many times

回答:

o0o有脾气的酸奶:

云函数的package.json里dependencies引入包

"dependencies": {    "tcb-router""latest",    "wx-server-sdk""~2.1.2"  }



若认为该回答有用,给回答者点个[ 有用 ],让答案帮助更多的人

慢半拍:不好意思来晚了,刚刚处理完别的问题,这样吗??
Distance:

package.json 截图一下

慢半拍:

-EOF-